@charset "utf-8";

main{
    background-color: #000;
}
/* common----------------------------- */
.section_title{
    width: 20%;
    margin: 2% auto;
}
.more{
    display: block;
    width: fit-content;
    margin: 3% auto;
    background-color: #FFF;
    color: #000;
    border: 1px solid #000;
    border-radius: 99px;
    transition: ease-in-out 0.3s;
    position: relative;
    padding: 1% 3% 1% 1%;
    font-weight: 700;
    font-size: 1.2em;
}
.more::after{
    position: absolute;
    content: "+";
    top: 16%;
    right: 6%;
    font-size: 1.2em;
}
.more:hover{
    color: #FFF;
    background-color: #000;
    border: 1px solid #FFF;
}
.more:hover::after{
    color: #FFF;
}
@media (max-width: 768px) {
    .section_title{
        width: 60%;
        margin: 10% auto;
    }
    .more{
        font-size: 0.8em;
        margin: 10% auto;
        padding: 3% 10% 3% 3%;
    }
    .more::after{
        top: 23%;
        right: 8%;
    }
}

/* event details----------------------------- */
.event_details{
    background-image: url(../img/president/common/drink_bg2.webp);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 5% 20%;
    background-color: #000;
}
.event_details_card h2{
    font-size: 2em;
    padding-bottom: 2%;
    letter-spacing: 2px;
    font-weight: 700;
    text-align: center;
    line-height: 1.4;
}
.event_details_card{
    background-color: #FFF;
    color: #000;
    padding: 5%;
    border-radius: 24px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.event_details_card .card_title{
    text-align: center;
    position: relative;
    font-weight: 700;
    font-size: 1.35em;
}
.event_details_card .card_img{
    width: 60%;
}
.event_details_card_flex_right {
    width: 40%;
}
.event_details_card_flex{
    display: flex;
    justify-content: left;
    align-items: flex-start;
    gap: 30px;
    margin: 2% 0;
}
.event_details_card .card_date{
    font-size: 1.5em;
    font-weight: 700;
}
.event_details_card .card_date li{
    display: flex;
    justify-content: left;
    align-items: flex-start;
    gap: 20px;
    margin: 3% 0;
}
.event_details_card .card_date li h4{
    border: 1px solid #000;
    padding: 1.5% 2%;
    min-width: 75px;
    text-align: center;
}
.event_details_card .caution_title{
    font-weight: 700;
    font-size: 2em;
    border-bottom: 1px solid #000;
    padding: 2% 0;
}
@media (max-width: 1400px) {
    .event_details_card .card_date{
        font-size: 1em;
    }
    .event_details_card .card_img {
        width: 50%;
    }
}
@media (max-width: 1024px) {
    .event_details_card_flex{
        flex-direction: column;
    }
    .event_details_card .card_img{
        width: 100%;
    }
    .event_details_card .event_details_card_flex_right{
        gap: 10px;
        display: flex;
        flex-direction: column;
    }
    .event_details_card a{
        width: 70%;
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
    .event_details{
        padding: 5%;
        background-image: url(../img/president/common/drink_bg_sp.webp);
    }
    .event_details_card{
        padding: 10% 5%;
    }
    .event_details_card h2{
        font-size: 1.4em;
    }
    .event_details_card_flex{
        flex-direction: column;
    }
    .event_details_card .card_img{
        width: 100%;
    }
    .event_details_card .event_details_card_flex_right{
        gap: 10px;
        display: flex;
        flex-direction: column;
    }
    .event_details_card .card_date{
        font-size: 1.2em;
    }
    .event_details_card .caution_title{
        font-size: 1.4em;
    }
    .event_details_card .caution{
        font-size: 0.8em;
    }
}